/* video */
.inline-block {
  display: inline-block;
}
.videoContainer {
float: left;
  margin-top: 5px;
}
#thema .videoContainer {
  float: none;
  margin-top: 10px;
}
.vbox {
/*  padding: 1em 0;*/
    border: 1px solid #CCCCCC;
    margin: 1em 0;
    padding: 1em;
}
/* #thema > Video auf Startseite */
#thema .vbox {
/*  padding: 1em 0;*/
    border: none;
    margin: 0;
    padding:  12px;
    width: auto;
}
.vb_default{
/*width:400px; /*320px; */
font-size: 1em;
display: table;
width: 95%;
}

.vb_big{
width:640px; 
padding-left: 10px;
padding-top: 10px;
font-size: 1.1em;
}
.vb_big  .videoInfos {
  display: none;
}
.videoInfos p {
  padding-top: 1px;
}
.videoInfos a {
  display: block;
  line-height: 1em !important;
  margin-top: 0 !important;
  background-position:  0 3px !important;
}

.plwr_default {
width: 240px;  /*320*/
/*height:340px;  /*240 */
}
#thema .plwr_default {
width: 210px;
}


/* ############### Videos in Teaser-Boxen ############# */
.teaser_box .vbox {
  border: none !important;
  padding: 0;
}
.teaser_box .vb_default {
  width: 240px;
  margin: 0;
  border: 1px solid #CCC;
  padding: 2px;
}
.teaser_box_big  .vb_default {
  
}
.extplayerBig {
  display: none;
}
.teaser_box  .extplayerBig {
  display: block !important;
  font-size: 0.9em;
  text-align: right;
}
.teaser_box  .extplayercontrols ,
#thema  .extplayercontrols {
  display: none;
}

/*
.plwr_big{
width:640px; 
height:513px;
}*/

.videoInfos {
  margin-left: 250px;
}
#thema .videoInfos {
  margin-left: 0;
  padding-top: 15px;
}
#thema .videoInfos a:link,
#thema .videoInfos a:visited{
    background: rgba(0, 0, 0, 0) url("../../mediapool/layout_symbole_und_bilder/arrow.png") no-repeat scroll 0 3px;
    clear: both;
    color: #223f5f;
    display: inline-block;
    font-weight: normal;
    padding: 5px 5px 0 15px;
      clear: none;
    display: inline-block;
    line-height: 1em;
}
#thema .videoInfos a:focus,
#thema .videoInfos a:hover, 
#thema .videoInfos a:active {
    background-color: #223f5f;
    color: #fff;
    padding-left: 15px;
    text-decoration: none;
}

.teaser_box_zwei.ebene4_full div.artikel  .vie_tv-transkript,
.teaser_box_zwei.ebene4_full div.artikel div.vb_default.vbox div.vb_default div.videoInfos p a.vie_tv-transkript-show,
.aktuelle  .vie_tv-transkript-show { 
  display:none;
}
/*
div.artikel div.aktuelle  .vie_tv-transkript { 
  display:none;
}*/

.previewreplacer {
  font-size: 0.75em;
  width: 240px; /* Breite des Videos */
}
#thema .previewreplacer {
  width: 210px; /* Breite des Videos auf der Startseite */
}

#preview .prevvidvi {border:1px solid #cccccc;}
#preview .prevvidob {border:1px solid #cccccc;}
#preview .prevvidem {border:1px solid #cccccc;}

#preview .prevvidvi2 {border:0px solid #ffffff;}
#preview .prevvidob2 {border:0px solid #ffffff;}
#preview .prevvidem2 {border:0px solid #ffffff;}

.extplayerBig,
.extplayercontrols{
background-color: #FFFFFF;
padding: 0em;
margin: 0em;
}
.extplayercontrols{
  width: 240px;
  float: left;
}
.vb_big .extplayercontrols{
  width: 640px;
  float: left;
}
.extplayercontrolshead{
  /*background-color: #F7F7F7;*/
  border: 1px solid #E2E2E2;
  padding: 0em 0em 0em 0.3em;
  margin: 0em 0em 0em 0em;
}

.extplayercontrolshead h2{
  padding: 0.1em 0em 0.1em 0em;
  margin: 0em 0em 0em 0em;
  font-size:1em;
}
.extplayercontrolshead h2 a {
color: #223F5F;
}
.vb_default .extplayercontrolshead h5{
  font-size:0.8em;
  line-height: 1.7em;
}
.extplayercontrolshead h5{
  padding: 0.1em 0em 0.1em 0em;
  margin: 0em 0em 0em 0em;
  font-size:1em;
}
.extplayercontrolshead h5 a:link, 
.extplayercontrolshead h5 a:visited {
  color: #223F5F;
}
.extplayercontrolshead a:focus,
.extplayercontrolshead a:hover ,
.extplayercontrolshead a:active{
  /*background-color: transparent;*/
  color: white !important;
  background-color: #223F5F !important;
}

.extplayercontrols ul {
  list-style-type: none;
}
.extplayercontrols li {
  line-height: 1.2em; /*1.5em;*/
  padding-left: 1em;
}
.extplayercontrols li a:focus,
.extplayercontrols li a:hover,
.extplayercontrols li a:active {
  line-height: 1.2em; 
}
.helpcontrol{
padding: 0em 0em 0em 0.3em;
margin: 0em 0em 0em 0em;
border-bottom: 1px solid #E2E2E2;
border-left: 1px solid #E2E2E2;
border-right: 1px solid #E2E2E2;
scrolling: auto;
}

#cboxLoadedContent .helpcontrol{
overflow: auto;

}
.helpcontrol ul{
list-style-image: none;
list-style-type: none;
margin: 0em 0em 0em 0.5em;
padding: 0em 0em 0em 0.5em;
}
.helpcontrol ul li{
margin: 0;
padding: 0;
list-style-type: none;
}

.helpcontrol ul li a:link{
  text-decoration:underline;
}
.vb_big .helpcontrol ul li a:link{
  text-decoration:underline;
  color: #223F5F;
  font-size: 0.8em;
}
.helpcontrol ul li a:hover, .helpcontrol ul li a:focus{
text-decoration:underline;
/*background-color:#F7F7F7;*/
color: white !important;
background-color: #223F5F;

}
.extplayercontrolshead h4  {
  padding: 2px;
}
.extplayercontrolshead h4 a {
  padding: 0;
}
.vb_big .extplayercontrolshead h4 a {
  color: #223F5F;
}
.helpcontrol ul li a.eins {
background-image: url(img/play.gif);
background-repeat:no-repeat;
background-position: 2px 0em;
padding: 0em 0em 0em 2em;
}

.helpcontrol ul li a.zwei {
background-image: url(img/stop.gif);
background-repeat:no-repeat;
background-position: 2px 0em;
padding: 0em 0em 0em 2em;
}

.helpcontrol ul li a.drei, .helpcontrol ul li a.example8 {
background-image: url(img/big.gif);
background-repeat:no-repeat;
background-position: 2px 0em;
padding: 0em 0em 0em 2em;
}

.helpcontrol ul li a.drei2 {
background-image: url(img/small.gif);
background-repeat:no-repeat;
background-position: 2px 0em;
padding: 0em 0em 0em 2em;
}

.helpcontrol ul li a.drei_1 {
background-image: url(img/vor.gif);
background-repeat:no-repeat;
background-position: 2px 0em;
padding: 0em 0em 0em 2em;
}

.helpcontrol ul li a.drei_2 {
background-image: url(img/zurueck.gif);
background-repeat:no-repeat;
background-position: 2px 0em;
padding: 0em 0em 0em 2em;
}

.helpcontrol ul li a.vier {
background-image: url(img/caps.gif);
background-repeat:no-repeat;
background-position: 2px 0em;
padding: 0em 0em 0em 2em;
}

.helpcontrol ul li a.fuenf {
background-image: url(img/mute1.gif);
background-repeat:no-repeat;
background-position: 2px 0em;
padding: 0em 0em 0em 2em;
}

.helpcontrol ul li a.fuenf2 {
background-image: url(img/mute2.gif);
background-repeat:no-repeat;
background-position: 2px 0em;
padding: 0em 0em 0em 2em;
}

.helpcontrol ul li a.sechs {
background-image: url(img/sig.gif);
background-repeat:no-repeat;
background-position: 2px 0em;
padding: 0em 0em 0em 2em;
}

.helpcontrol {
display:none;
}

.helpcontrol ul li a.sieben {
background-image: url(img/orig.gif);
background-repeat:no-repeat;
background-position: 2px 0em;
padding: 0em 0em 0em 2em;
}

.helpcontrol ul li a.acht {
background-image: url(img/volume1.gif);
background-repeat:no-repeat;
background-position: 2px 0em;
padding: 0em 0em 0em 2em;
}

.helpcontrol ul li a.neun {
background-image: url(img/volume2.gif);
background-repeat:no-repeat;
background-position: 2px 0em;
padding: 0em 0em 0em 2em;
}

.warningtext {
border: 1px solid red; 
padding: 5px; 
/*width:388px; */
}


div#cboxClose:focus{background-position:-25px -25px;}

#cboxContent #cboxClose a.cb_clo:focus, #cboxClose a.cb_clo:active {
position:absolute; 
top:0px; 
right:0px; 
width:250px; 
height:25px; 
text-align:right; 
/*background:url(../../images/close2.gif) right 0px no-repeat; */
padding:5px 50px 0px 0px;
}
